using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Optional;

namespace BoFilTest.Domain.Modules
{
    class NoExtraMeasure : IExtraMeasure
    {
        public void Cleanup()
        {
            // Nothing to do
        }

        public Option<ExtraValue> ReadValue()
        {
            return Option.None<ExtraValue>();
        }
    }
}
